<UnlockRules version="2">
	<rule semantic="special_edition_rule">
		<trigger_unlock semantic="UL_SPECIAL_EDITION"></trigger_unlock>
		
		<trigger_unlock semantic="AVATAR_SLOT_NIC_HORNE_HR"></trigger_unlock>
		<trigger_unlock semantic="AVATAR_SLOT_MONA_SAX_HR"></trigger_unlock>
		<trigger_unlock semantic="AVATAR_SLOT_VIN_GOG_HR"></trigger_unlock>
		<trigger_unlock semantic="AVATAR_SLOT_VAL_WINTERSON_HR"></trigger_unlock>
		<trigger_unlock semantic="AVATAR_SLOT_MP2_HR"></trigger_unlock>
		<trigger_unlock semantic="AVATAR_SLOT_VLAD_HR"></trigger_unlock>
		<trigger_unlock semantic="AVATAR_SLOT_AWODEN_HR"></trigger_unlock>
		<trigger_unlock semantic="AVATAR_SLOT_JACK_LUP_HR"></trigger_unlock>
		
		<trigger_unlock semantic="UL_WEAPON_SHOTGUN_HAMMERHEAD"></trigger_unlock>
		<trigger_unlock semantic="UL_WEAPON_GRENADE_LAUNCHER_G9"></trigger_unlock>		
		<trigger_unlock semantic="UL_WEAPON_THROWN_INCENDIARY_MP"></trigger_unlock>
	</rule>
</UnlockRules>